@charset "utf-8";

/* 한국어 */
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.eot),
		 url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.eot?#iefix) format("embedded-opentype"),
		 url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.woff) format("woff"),
		 url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.otf) format("opentype");
}
@font-face {
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.eot),
		 url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.eot?#iefix) format("embedded-opentype"),
		 url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.woff) format("woff"),
		 url(/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.otf) format("opentype");
}

body,h1,h2,h3,h4,h5,h6,p,div,li,dt,dd,input,textarea,button{font-family: 'Malgun Gothic','Noto Sans','Nanum Gothic',sans-serif;}
